/*********************************************
 * category.css showmeculture.com
 *********************************************/
* {
  -webkit-font-smoothing: antialiased;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html,
body {
  margin: 0px;
  width: 100%;
  color: #fff;
}

body {
  padding: 20px;
  text-align: center;
  min-width: 70vw;
  background-color: black;
  background-repeat: no-repeat;
  background-size: cover;
}

.logo {
  width: 55px;
  height: 55px;
  color: #fff;
  text-align: center;
  line-height: 56px;
  border-radius: 100%;
  font-size: 27px;
  letter-spacing: -7px;
  text-indent: -6px;
  margin: auto;
  margin-bottom: 20px;
  margin-top: 20px; }
header h1,
footer h1 {
  font-weight: normal;
  width: 90vw;
  color: #fff;
  font-size: calc(1.5 * 2vmax);
  max-height: 55px;
  line-height: 55px;
  margin: auto;
  margin-top: 0px;
  margin-bottom: 20px; }

.images {
  text-align: center;
  margin-top: 0;
  padding: 1rem 0 1rem;
}

.image {
  transition: 0.1s;
  border-radius: 2em;
  display: inline-block;
  width: 290px;
  height: 290px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 100%;
  margin-left: 8px;
  margin-right: 8px;
  margin-bottom: 16px; }

footer h1 {
  padding-left: 20px;
  color: #fff;
  font-size: calc(.9 * 1vmax); }
footer h1 a {
    color: #fff; }
.close {
    width: 32px;
    position: absolute;
    top: 8px;
    right: 16px;
    background: none;
    pointer-events: auto;
    cursor: pointer;
    transition: 0.3s;
    color: #919191;
}
@media(hover: hover) and (pointer: fine) {
    .close:hover { opacity: 1; }
    .image:hover { outline: 2px solid white; }
    .close { opacity: 0.5; }
}
